=== debian/control ===
Source: ruby-celluloid-fsm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               ruby-dotenv,
               ruby-nenv,
               ruby-rspec-logsplit,
               ruby-timers
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-celluloid-fsm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-celluloid-fsm
Homepage: https://github.com/celluloid/celluloid-fsm
XS-Ruby-Versions: all

Package: ruby-celluloid-fsm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bundler,
         ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-nenv,
         ruby-rspec-logsplit,
         ruby-timers,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-celluloid (<< 0.17~)
Replaces: ruby-celluloid (<< 0.17~)
Description: Celluloid Finite State Machines
 This gem provides simple finite state machines with integrated Celluloid
 timeout support. Celluloid is an actor-based concurrent object framework for
 Ruby.
