=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/celluloid-fsm .*/celluloid-fsm-(.*).tar.gz
